name: ansi-terminal
version: 0.8.2
id: ansi-terminal-0.8.2-LZ54B5ErqCiIlNwOVvnj65
key: ansi-terminal-0.8.2-LZ54B5ErqCiIlNwOVvnj65
license: BSD-3-Clause
maintainer: Mike Pilgrem <public@pilgrem.com>, Roman Cheplyaka <roma@ro-che.info>
author: Max Bolingbroke
homepage: https://github.com/feuerbach/ansi-terminal
synopsis: Simple ANSI terminal support, with Windows compatibility
description:
    ANSI terminal support for Haskell: allows cursor movement,
    screen clearing, color output, showing or hiding the
    cursor, and changing the title. Works on UNIX and Windows.
category: User Interfaces
abi: 7f5c0ec6a92b6dcd847ecf05a08551be
exposed: True
exposed-modules:
    System.Console.ANSI System.Console.ANSI.Codes
    System.Console.ANSI.Types
hidden-modules: System.Console.ANSI.Unix
import-dirs: /usr/local/lib/ghc/ansi-terminal-0.8.2
library-dirs: /usr/local/lib/ghc/ansi-terminal-0.8.2
dynamic-library-dirs: /usr/local/lib/ghc/ansi-terminal-0.8.2
data-dir: /usr/local/share/hs-ansi-terminal-0.8.2
hs-libraries: HSansi-terminal-0.8.2-LZ54B5ErqCiIlNwOVvnj65
depends:
    base-4.12.0.0 colour-2.3.4-BYzTQyKoQ9LK29pbkBo2SY
haddock-interfaces: /usr/local/share/doc/hs-ansi-terminal-0.8.2/html/ansi-terminal.haddock
haddock-html: /usr/local/share/doc/hs-ansi-terminal-0.8.2/html
